PKCON(1)

NAME
pkcon - PackageKit console client

SYNOPSIS

pkcon [search] [debug install] [remove]

DESCRIPTION

This manual page documents briefly the pkcon command.

pkcon is the command line client for PackageKit.

RETURN VALUES

0
    Success

1
    Failed with miscellaneous internal error.

3
    Failed with syntax error, or failed to parse command.

4
    Failed as a file or directory was not found.

5
    Nothing useful was done.

6
    The initial setup failed, e.g. setting the network proxy.

7
    The transaction failed, see the detailed error for more information.

SEE ALSO

pkmon (1).

The programs are documented fully on http://www.packagekit.org.

AUTHOR

This manual page was written by Richard Hughes <richard@hughsie.com>.

AUTHOR

Richard Hughes
    Author.

COPYRIGHT
Copyright © 2007 Richard Hughes